<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-identity-license-12.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-identity-license-12.0.1.aar/1cbb5e512e9ec870065f1bd051a30284/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-identity-license-12.0.1.aar/1cbb5e512e9ec870065f1bd051a30284/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>